# Exclude everything

-

# Only add what is necessary

!.eslintrc.json
!.prettierignore
!prettier.config.js
!postcss.config.js
!tailwind.config.js
!next.config.js
!.stylelintignore
!.stylelintrc.json
!tsconfig.json
!package.json
!yarn.lock
!public
!src
!secrets
